{
	Init[ (s)
	{
		SetName(2838);
		SetShortName(2838);
		SetItemDescription(2839);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(1);
		SetDamageMax(6);
		SetCost(30);
		SetMarketValue(11);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
